.version.sponsorship_eng /* version checker */
{
	color: #000015;
	background-color: #F46EF2;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 1060px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu65130
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u65130
{
	z-index: 4;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u65130_img
{
	padding-left: 1px;
	padding-bottom: 10px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u31386,#u31386-bw
{
	z-index: 6;
	height: 700px;
}

#u61292
{
	z-index: 7;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u73085
{
	z-index: 9;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u61292_img,#u73085_img
{
	padding-right: 1px;
}

#u10650
{
	z-index: 11;
	min-height: 56px;
	padding-bottom: 9px;
}

#u10650_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1060px;
	left: -100px;
}

#u10641-9
{
	z-index: 13;
	width: 428px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 381px;
}

#u115728
{
	z-index: 32;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 855px;
}

#u62391
{
	z-index: 33;
}

#u62389
{
	z-index: 31;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 924px;
}

#pu62396-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 956px;
}

#u62396-4
{
	z-index: 22;
	width: 13px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u62345
{
	z-index: 30;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u62351
{
	z-index: 27;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 995px;
}

#u62355
{
	z-index: 28;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1017px;
}

#u62349
{
	z-index: 29;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1045px;
}

#u10650-bw
{
	z-index: 11;
	min-height: 56px;
}

#u115713
{
	z-index: 55;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 185px;
}

#u61863
{
	z-index: 56;
}

#u61633-4
{
	z-index: 57;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 939px;
}

#u61633-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61634-4
{
	z-index: 61;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 798px;
}

#u61633-4.MuseLinkActive,#u61634-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61635-4
{
	z-index: 65;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 658px;
}

#u61634-4.MuseLinkActive,#u61635-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61636-4
{
	z-index: 69;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 517px;
}

#u61635-4.MuseLinkActive,#u61636-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61637-4
{
	z-index: 73;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 377px;
}

#u61636-4.MuseLinkActive,#u61637-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61637-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u67296
{
	z-index: 86;
	width: 880px;
	height: 1727px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1),0px 0px 3px rgba(0,0,0,0.1)/* glow */,
0px 2px 3px rgba(0,0,0,0.1)/* drop shadow*/;
	border-color: #000000;
	background-color: #F8F8F8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 7px 7px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 190px;
}

#u67297-8
{
	z-index: 87;
	width: 820px;
	min-height: 77px;
	background-color: transparent;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 221px;
}

#u67297-4
{
	font-size: 17px;
	line-height: 20px;
	padding-bottom: 7px;
}

#u67297-6
{
	font-size: 23px;
	line-height: 28px;
	color: #6D15C3;
}

#u67298
{
	z-index: 95;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 190px;
}

#u67313-25
{
	z-index: 121;
	width: 819px;
	min-height: 269px;
	background-color: transparent;
	text-align: left;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 31px;
}

#u67313-2
{
	font-size: 17px;
	line-height: 20px;
	padding-bottom: 5px;
	color: #6D15C3;
}

#u67313-17
{
	padding-left: 10px;
}

#u67313-17.rtl-list
{
	padding-left: 0px;
	padding-right: 10px;
}

#u67313-17 > li:before
{
	margin-right: 5px;
	color: #6D15C3;
}

#u67313-17.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 5px;
}

#u67313-4,#u67313-6,#u67313-8,#u67313-10,#u67313-12,#u67313-14,#u67313-16,#u67313-19,#u67313-21,#u67313-23
{
	font-size: 14px;
	line-height: 16px;
	padding-bottom: 5px;
}

#u67299
{
	z-index: 96;
	width: 570px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9C137A;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1792px;
	left: 190px;
}

#u67311
{
	z-index: 120;
	width: 31px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 50px;
}

#u67300-6
{
	z-index: 97;
	width: 411px;
	min-height: 83px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 115px;
}

#u67300-2
{
	font-size: 17px;
	line-height: 22px;
}

#u67300-4
{
	font-size: 21px;
	line-height: 27px;
}

#u67301
{
	z-index: 103;
	width: 194px;
	height: 100px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1792px;
	left: 761px;
}

#u67302-6
{
	z-index: 104;
	width: 195px;
	min-height: 65px;
	background-color: transparent;
	color: #6D15C3;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1817px;
	left: 760px;
}

#u67302-2
{
	font-size: 26px;
	line-height: 29px;
}

#u67302-4
{
	font-size: 23px;
	line-height: 23px;
}

#u67303
{
	z-index: 110;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1792px;
	left: 190px;
}

#u67305
{
	z-index: 112;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 598px;
	left: 190px;
}

#buttonu67307
{
	z-index: 114;
	width: 116px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9C137A;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1792px;
	left: 955px;
}

#buttonu67307:hover
{
	background-color: #6D15C3;
	width: 116px;
	min-height: 0px;
	margin: 1792px -10000px 0px 0px;
}

#buttonu67307.ButtonSelected
{
	background-color: #9C137A;
	width: 116px;
	min-height: 0px;
	margin: 1792px -10000px 0px 0px;
}

#u67308-4
{
	z-index: 115;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 0px;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 22px;
}

#buttonu67307:hover #u67308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 66px -10000px 0px 0px;
}

#buttonu67307.ButtonSelected #u67308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 66px -10000px 0px 0px;
}

#buttonu67307:hover #u67308-4 p,#buttonu67307:hover #u67308-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#u67309
{
	z-index: 119;
	width: 33px;
	min-height: 36px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 43px;
}

#u67314-6
{
	z-index: 146;
	width: 219px;
	min-height: 61px;
	background-color: transparent;
	color: #000000;
	text-align: right;
	font-size: 15px;
	line-height: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1723px;
	left: 822px;
}

#u67315-4
{
	z-index: 152;
	width: 452px;
	min-height: 30px;
	background-color: transparent;
	line-height: 23px;
	font-size: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1700px;
	left: 221px;
}

#buttonu67316
{
	z-index: 156;
	width: 126px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1733px;
	left: 384px;
}

#buttonu67316:hover
{
	width: 126px;
	min-height: 0px;
	margin: 1733px -10000px 0px 0px;
}

#buttonu67316.ButtonSelected
{
	width: 126px;
	min-height: 0px;
	margin: 1733px -10000px 0px 0px;
}

#u67317-4
{
	z-index: 157;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu67316:hover #u67317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 8px -10000px 0px 0px;
}

#buttonu67316.ButtonSelected #u67317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 8px -10000px 0px 0px;
}

#buttonu67316:hover #u67317-4 p,#buttonu67316:hover #u67317-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#u67318
{
	z-index: 161;
	width: 36px;
	min-height: 36px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 79px;
}

#u67321
{
	z-index: 162;
	width: 880px;
	height: 1073px;
	border-color: #6D15C3;
	background-color: #FFFFFF;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: relative;
	margin-right: -10000px;
	margin-top: 598px;
	left: 190px;
}

#u67323
{
	z-index: 163;
	width: 115px;
	border-color: #6D15C3;
	background-color: #9C137A;
	padding-top: 15px;
	padding-bottom: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 599px;
	left: 955px;
}

#u67356-7
{
	z-index: 292;
	width: 115px;
	min-height: 42px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

#u67360-6
{
	z-index: 311;
	width: 115px;
	min-height: 63px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	margin-top: 69px;
	position: relative;
}

#u67358-4
{
	z-index: 303;
	width: 115px;
	min-height: 25px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	margin-top: 102px;
	position: relative;
}

#u67357-4
{
	z-index: 299;
	width: 115px;
	min-height: 25px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	margin-top: 206px;
	position: relative;
}

#u67362-6
{
	z-index: 323;
	width: 115px;
	min-height: 62px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	margin-top: 172px;
	position: relative;
}

#u67359-4
{
	z-index: 307;
	width: 115px;
	min-height: 21px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	margin-top: 181px;
	position: relative;
}

#u67324
{
	z-index: 164;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 665px;
	left: 190px;
}

#u67326
{
	z-index: 166;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1457px;
	left: 190px;
}

#u67328
{
	z-index: 168;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1671px;
	left: 190px;
}

#u67330
{
	z-index: 170;
	width: 694px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 847px;
	left: 377px;
}

#u67332
{
	z-index: 172;
	width: 694px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 947px;
	left: 377px;
}

#u67334
{
	z-index: 174;
	width: 694px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1020px;
	left: 377px;
}

#u67336
{
	z-index: 176;
	width: 694px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1228px;
	left: 377px;
}

#u67338-4
{
	z-index: 178;
	width: 532px;
	min-height: 34px;
	background-color: transparent;
	text-align: left;
	line-height: 17px;
	font-size: 15px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 616px;
	left: 377px;
}

#u67339-19
{
	z-index: 182;
	width: 557px;
	min-height: 191px;
	background-color: transparent;
	text-align: left;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1470px;
	left: 377px;
}

#u67339-2
{
	font-size: 17px;
	line-height: 20px;
}

#u67356-4,#u67339-4,#u67339-6,#u67339-8,#u67339-10,#u67339-12,#u67339-14,#u67339-16
{
	font-size: 15px;
	line-height: 17px;
}

#u67340-4
{
	z-index: 201;
	width: 511px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 683px;
	left: 377px;
}

#u67341-4
{
	z-index: 205;
	width: 511px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1244px;
	left: 377px;
}

#u67342-11
{
	z-index: 209;
	width: 558px;
	min-height: 120px;
	background-color: transparent;
	text-align: left;
	line-height: 17px;
	font-size: 15px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
	left: 377px;
}

#u67339-17,#u67342-9
{
	padding-left: 6px;
}

#u67339-17.rtl-list,#u67342-9.rtl-list
{
	padding-left: 0px;
	padding-right: 6px;
}

#u67339-17 > li:before,#u67342-9 > li:before
{
	margin-right: 2px;
	color: #6D15C3;
}

#u67339-17.rtl-list > li:before,#u67342-9.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 2px;
}

#u67343-8
{
	z-index: 220;
	width: 234px;
	min-height: 52px;
	background-color: transparent;
	text-align: left;
	line-height: 17px;
	color: #6D15C3;
	font-size: 15px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1246px;
	left: 579px;
}

#u67344-10
{
	z-index: 228;
	width: 558px;
	min-height: 137px;
	background-color: transparent;
	text-align: left;
	line-height: 17px;
	font-size: 15px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1306px;
	left: 377px;
}

#u67345-5
{
	z-index: 238;
	width: 473px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1037px;
	left: 377px;
}

#u67346-5
{
	z-index: 243;
	width: 558px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1069px;
	left: 377px;
}

#u67347-5
{
	z-index: 248;
	width: 558px;
	min-height: 37px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1101px;
	left: 377px;
}

#u67348-5
{
	z-index: 253;
	width: 558px;
	min-height: 37px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1148px;
	left: 377px;
}

#u67349-5
{
	z-index: 258;
	width: 558px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1196px;
	left: 377px;
}

#u67350-5
{
	z-index: 263;
	width: 558px;
	min-height: 37px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 968px;
	left: 377px;
}

#u67351-5
{
	z-index: 268;
	width: 558px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 913px;
	left: 377px;
}

#u67352-5
{
	z-index: 273;
	width: 558px;
	min-height: 37px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #6D15C3;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 865px;
	left: 377px;
}

#u67356-5,#u67345-3,#u67346-3,#u67347-3,#u67348-3,#u67349-3,#u67350-3,#u67351-3,#u67352-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u67356-3,#u67345,#u67346,#u67347,#u67348,#u67349,#u67350,#u67351,#u67352
{
	line-height: 20px;
}

#u67345-2,#u67346-2,#u67347-2,#u67348-2,#u67349-2,#u67350-2,#u67351-2,#u67352-2
{
	font-size: 15px;
	color: #000000;
	line-height: 17px;
}

#u67353-6
{
	z-index: 278;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 24px;
	color: #6D15C3;
	font-size: 21px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 607px;
	left: 220px;
}

#u67354-4
{
	z-index: 284;
	width: 140px;
	min-height: 51px;
	background-color: transparent;
	line-height: 24px;
	color: #6D15C3;
	font-size: 21px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1539px;
	left: 220px;
}

#u67355-4
{
	z-index: 288;
	width: 140px;
	min-height: 24px;
	background-color: transparent;
	line-height: 24px;
	color: #6D15C3;
	font-size: 21px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 984px;
	left: 220px;
}

#u67361-6
{
	z-index: 317;
	width: 115px;
	min-height: 62px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 953px;
	left: 955px;
}

#u67363-4
{
	z-index: 329;
	width: 119px;
	min-height: 106px;
	background-color: transparent;
	line-height: 17px;
	font-size: 15px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1020px;
	left: 230px;
}

#u67364-4
{
	z-index: 333;
	width: 61px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1123px;
	left: 465px;
}

#u67365-4
{
	z-index: 337;
	width: 61px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1170px;
	left: 440px;
}

#u84639-4
{
	z-index: 341;
	width: 61px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1200px;
	left: 872px;
}

#u67366-4
{
	z-index: 345;
	width: 61px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 917px;
	left: 824px;
}

#u67367-4
{
	z-index: 349;
	width: 69px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1247px;
	left: 781px;
}

#u78429-4
{
	z-index: 353;
	width: 69px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1265px;
	left: 787px;
}

#u78430-4
{
	z-index: 357;
	width: 123px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1283px;
	left: 792px;
}

#u67368-4
{
	z-index: 361;
	width: 61px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1040px;
	left: 800px;
}

#u67706-4
{
	z-index: 365;
	width: 61px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 887px;
	left: 430px;
}

#u67369-4
{
	z-index: 369;
	width: 61px;
	min-height: 15px;
	background-color: #6D15C3;
	border-radius: 3px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1074px;
	left: 843px;
}

#u62099
{
	z-index: 26;
	width: 100px;
	min-height: 100px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -232px;
}

#pu65185
{
	width: 0.01px;
	margin-bottom: -19px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u65185
{
	z-index: 2;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u65185_img
{
	padding-bottom: 24px;
}

#u10668
{
	z-index: 12;
	height: 99px;
}

#u10668-bw
{
	z-index: 12;
	margin-top: 496px;
	height: 99px;
}

#u64924
{
	z-index: 34;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 573px;
}

#u64925-4
{
	z-index: 35;
	width: 144px;
	min-height: 21px;
	position: relative;
}

#u115719
{
	z-index: 39;
	width: 121px;
	margin-left: 12px;
	margin-top: 6px;
	position: relative;
}

#u64926
{
	z-index: 40;
}

#u64928-6
{
	z-index: 41;
	width: 329px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 254px;
}

#u64928-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 329px;
	margin: 554px -10000px 0px 0px;
}

#u64911
{
	z-index: 47;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 341px;
}

#u64922
{
	z-index: 54;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u64912
{
	z-index: 48;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u64914
{
	z-index: 49;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u64918
{
	z-index: 50;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u64920
{
	z-index: 53;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u64916
{
	z-index: 51;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 135px;
}

#u111811
{
	z-index: 77;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 504px;
	left: 753px;
}

#u111909
{
	z-index: 79;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 515px;
	left: 831px;
}

#u111910-6
{
	z-index: 80;
	width: 54px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
}

.html
{
	background-color: #6D15C3;
}

body
{
	position: relative;
	min-width: 1060px;
	padding-bottom: 20px;
}

.verticalspacer
{
	margin-bottom: -477px;
	min-height: 1px;
}

